---
galaxy_info:
  author: Sergei Petrosian <spetrosi@redhat.com>
  description: This role installs and configures Microsoft SQL Server
  company: Red Hat, Inc.
  license: MIT
  min_ansible_version: "2.9"
  platforms:
    - name: Fedora
      versions:
        - "35"
    - name: EL
      versions:
        - "8"
        - "7"
  galaxy_tags:
    - rhel
    - fedora
    - centos
    - mssql
    - sql
    - microsoft
    - database
dependencies: []
